body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/backgr_top_1.jpg) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}


h1 {
	letter-spacing: -1px;
	line-height: 110%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 2.0em;
	color: #666666;
	margin: 0 auto;
}

h2 {
	font-weight: normal;
	color: #008C00;
	font-size: 1.8em;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
}

h4 {
	font-size: 1.4em;
	font-weight: normal;
	margin: 0 auto;
}

h5 {
	font-weight: bold;
	color: #008C00;
	font-size: 1.2em;
}

blockquote {
	font-style: italic;
}

a {
	color: #666666;
/* 	color: #008C00; */
}

a:hover {
	text-decoration: none;
}

.clear-link {
	text-decoration: none;
}

img {
	border: none;
}

p {

}

.vert-devider {
	margin: 0 auto;
	background: url(images/vert-devider.gif);
}

.hor-devider {
	margin: 0 auto;
	background: url(images/hor-devider.gif) repeat-x;
}

.level0 {
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.level1 {
	margin: 0px;
	padding-left: 20px;
	padding-right: 20px;
}

.level2 {
	margin: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #BABABA;
}

.comm {
	margin: 0px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.flat {
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.remarks {
	color: #999999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 11px;
}

.head7 {
	font-weight: bold;
	color: #008C00;
	font-size: 1.2em;
	margin-bottom: 10px;
}



/* Footer */

.footer {
	height: 80px;
	margin: 0 auto;
	background: url(images/backgr_bot.gif) repeat-x;
}

.copyr {
	padding: 10px;
	float: left;

}

.links {
	padding: 10px;
	float: right;

}

.error {
	color: red;
}

.status {
	color: blue;
}

#totop {
    /* background-color: #2d9965; */
    background: rgba(45, 153, 101, 0.0); /* 0% opacity */
    bottom: 10px;
    /* color: #ffffff; */
    color: #2d9965;
    cursor: pointer;
    display: none;
    height: 30px;
    padding: 1px 0 0;
    position: fixed;
    right: 0;
    text-align: center;
    width: 30px;
    font-weight: bold;
    font-size: 3.0em;
}
